Kwalitee Indicator: prereq_matches_use core

This distribution uses a module or a dist that's not listed as a prerequisite.

How to fix

List all used modules in META.yml requires

Yearly Statistics

Year Fails (Latest) Releases (Latest) Fails (CPAN) Releases (CPAN) Fails (BackPAN) Releases (BackPAN)
2019 239 4588 634 8808 921 11716
2018 142 2773 690 9430 1146 15500
2017 162 3099 822 9572 1478 16357
2016 210 2716 931 9486 1744 19972
2015 190 2735 1105 10648 2196 22991
2014 209 2854 1056 11390 2442 27265
2013 192 2589 1223 11007 2437 25758
2012 122 2036 700 9239 1639 22646
2011 110 2019 487 8905 1397 21909
2010 95 2035 402 7822 1138 22224

Latest Fails

Name Released by Released on
Yancy-1.043 PREACTION 2019-12-06
Chart-Plotly-0.034 PABLROD 2019-12-06
Mojolicious-8.27 SRI 2019-12-05
GitHub-Apps-Auth-0.01 MACOPY 2019-12-04
Sisimai-v4.25.4 AKXLIX 2019-12-03
Test-Simple-1.302170 EXODIST 2019-12-03
Pcore-v0.106.0 ZDM 2019-12-03
PMLTQ-Suggest-1.1.0 MATY 2019-12-02
Clipboard-0.21 SHLOMIF 2019-12-02
Pod-Weaver-Plugin-Bencher-Scenario-0.244 PERLANCAR 2019-12-02
Config-Model-2.137 DDUMONT 2019-12-02
Chart-Plotly-0.033 PABLROD 2019-12-02
Pcore-v0.105.0 ZDM 2019-11-27
Catalyst-Controller-DBIC-API-2.008001 ABRAXXA 2019-11-27
Net-Amazon-DynamoDB-Marshaler-0.07 SCALDWELL 2019-11-26
Text-Xslate-v3.5.7 SKAJI 2019-11-26
Pcore-Ext-v0.40.0 ZDM 2019-11-26
Yancy-Backend-Static-0.012 PREACTION 2019-11-25
Yancy-1.042 PREACTION 2019-11-24
Yancy-Backend-Static-0.011 PREACTION 2019-11-24
Dist-Zilla-Plugin-GitHubREADME-Badge-0.30 FAYLAND 2019-11-22
Term-Table-0.015 EXODIST 2019-11-19
Test-Simple-1.302169 EXODIST 2019-11-19
MooX-late-0.016 TOBYINK 2019-11-19
doxygen-filter-perl-1.73-2 JORDAN 2019-11-16